.purchase {
  font-family: Montserrat;
  background: url("../image/purchase/purchase_background.jpg") no-repeat center,
    #383636;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  padding: 128px 0;
}

.purchase_text {
  margin: 128px 0 13px;
  font-weight: bold;
  font-size: 40px;
  line-height: 40px;
  color: #18cfab;
  text-transform: uppercase;
}

.purchase_sub_text {
  color: #d8d8d8;
  font-weight: normal;
  font-size: 15px;
  line-height: 40px;
  margin-bottom: 65px;
}
